/* SP2 styles for blog widget */
.eds_news_Advantage .wcard-profile {border-radius: 20px !important;border-width: 3px !important;border-color:#BBE589  #59B28A #164242 #B18CEA !important;}

.eds_news_Advantage .wcard-profile .card-body {padding:7px 13px 0px !important;}


.wfooterrow {display:flex; flex-wrap:wrap; justify-content:center;}
.wfooterrow > div {flex-basis:20%; padding:1rem;}
.wfooterrow > div h3 {font-size:1.2rem;}

.wfooterrow > div ul {list-style-type:none; margin-left:.2rem;}
.wfooterrow > div ul li{padding:0; margin:0; line-height:170%;}

@media screen and (max-width:992px) {
.wfooterrow > div {flex-basis:50%; flex-grow:1;}
}
 
    .wheadlinerow {display:flex; flex-wrap:wrap; justify-content:space-between;}
      .wheadlinerow > div {flex-basis:50%; display:flex; min-height:70px;}
      
      .wheadlinerow > div:nth-child(1) {justify-content:flex-end;color:#ffffff; clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%); font-size:2rem;}
      .wheadlinerow > div:nth-child(1) > div {align-self: center;max-width:600px; width:100%; padding-left: 2rem;}
      
      .wheadlinerow > div:nth-child(2) {justify-content:flex-start;}
      .wheadlinerow > div:nth-child(2) > div {align-self:end; text-align:center; max-width:600px; width:100%;}

.wheadlinerow ~ div {display:none;}


      @media screen and (max-width:992px) {

.wheadlinerow > div {flex-basis:100%;min-height:80px;}

.wheadlinerow > div:nth-child(1) {justify-content:flex-start;color:#ffffff; clip-path:none; font-size:2rem;}

.wheadlinerow > div:nth-child(2) > div {
    text-align: left; 
    padding-left: 2rem;
}
}
 .wpagewidthpadx {max-width: 1149px;margin: auto;}   
    
/* Menu */

.navbar-brand {
    position: absolute;
}

#navbarNav {margin-top:60px;}
.navbar-nav > li:nth-child(3) {margin-right:100px;}
.navbar-nav > li:nth-child(4) {margin-left:100px;}
/*.navbar-nav > li:nth-child(5) {margin-right:70px;}*/
.navbar-nav > li > a.nav-link {text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);}

#navbar.sticky #navbarNav {margin-top: 0px;}
#navbar.sticky .navbar-nav > li {margin:0;}
/*#navbar.sticky .navbar-brand {position:relative;padding: .5rem .5rem;}*/
#navbar.sticky .navbar-brand {position:absolute;top:0; /*padding: 0 0.5rem;*/}
/*#navbar.sticky .navbar-brand img {max-height:120px;}*/
#navbar.sticky .container {background: #111111;}

@media screen and (max-width:992px) {
#navbarNav {margin-top:0px;transition: all 0.5s ease;}
#navbarNav.collapsing, #navbarNav.show {margin-top:190px;padding:1rem; background:transparent;}
.navbar-nav > li:nth-child(3) {margin-right:0;}
.navbar-nav > li:nth-child(4) {margin-left:0;}
/*.navbar-nav > li:nth-child(5) {margin-right:0;}*/
.navbar-nav > li > a.nav-link {text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);}
#navbar .navbar-brand img {max-width:200px;}

#navbar.sticky #navbarNav {margin-top: 0px;}
#navbar.sticky .navbar-nav > li {margin:0;}
#navbar.sticky .container {background: transparent;}
#navbar.sticky #navbarNav.collapsing, #navbar.sticky #navbarNav.show {margin-top:85px;}

/*#navbar.sticky .navbar-brand {position:relative;padding: .5rem .5rem;}*/
#navbar.sticky .navbar-brand {position:absolute;top:0; left:0; /*padding: 0 0.5rem;*/}
#navbar.sticky .navbar-brand img {max-width:100px;}

#navbarNav>ul>li>a.nav-link {    
    background: #111111;
}
#navbarNav>ul>li:first-child>a.nav-link {
    border-radius: 10px 10px 0 0;
}
#navbarNav>ul>li:last-child>a.nav-link {
    border-radius: 0 0 10px 10px;
}
}

.navbar-toggler {text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);}

/* Event list view and date overlay */
.wtimeoverlay {position: absolute;
    top: 0;
    left: 0;
    background: #0099b9;
    padding: 7px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 0 0 10px 0;
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.25);
}

.wtime {
   font-size: 12px;
   margin-bottom: 7px;    
}
.card-description {
    margin-bottom:7px;
}

.eds_news_Advantage .card .card-header.card-header-image {    
    margin-left: 12px;
    margin-right: 12px;
    }

    .eds_news_Advantage .card .card-body, .eds_news_Advantage .card .card-footer {
    padding: 1rem 1.2rem;
}

.eds_news_Advantage .row { 
    justify-content: center;
}

/* EDN Alpha search */
.eds_news_Advantage .ednSbl_search .ednSbl_itemWrapper {
  margin: 0;}

.eds_news_Advantage .ednSbl_search .ednSbl_item {   
    padding: 0px 5px;
    margin: 0 3px;
    min-width: 12px;
    height: 25px;
    line-height: 25px;}

/* EDN Map */
.edn_article_map {
max-width:100% !important;
margin-top:1rem;
margin-bottom:1rem;
}


/* Shopping Layout */
.eds_news_Advantage .wshopping .card-plain .card-body {
   position: absolute;
    z-index: 1;
    bottom: 0;
    padding:0;
    height:100%;
    width:100%;}

.eds_news_Advantage .wshopping .card-body .card-tint {background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);height:100%;
    width:100%; position: absolute; border-radius:7px;display: flex;
    justify-content: flex-end;
    flex-direction: column;padding:1rem;}

.eds_news_Advantage .wshopping .card-plain {   min-height: 229px;}

/* Calendar */
.eds_news_Advantage.eds_style_custom_ssw6nwqtfg0.eds_subCollection_calendar .advanced .calendar_table .day > ul > li.event > a, .eds_news_Advantage.eds_style_custom_ssw6nwqtfg0.eds_subCollection_calendar .fc-event.has_events {padding:7px 3px; border-radius:0;}

.eds_news_Advantage.eds_subCollection_calendar .fc, .eds_news_Advantage.eds_subCollection_calendar .fc th, .eds_news_Advantage.eds_subCollection_calendar .fc td {
    border: 1px solid #ededed;}

.fc-ltr .fc-list-item-marker {
    padding: 8px 5px !important;
}

/* Events main */
.eds_news_Advantage .card {border-radius:0;}
.eds_news_Advantage .card-background:after {border-radius: 0;}

/* Shop */
.eds_news_Advantage .wshopping .card-body .card-tint {border-radius: 0;}
.eds_news_Advantage .wshopping .card .card-header.card-header-image img {
    border-radius:0;}

    /* Calendar List */
    .eds_news_Advantage .edNews_cardList li, .eds_news_Advantage .archive_list.events ul li {    
    border-radius: 0;}

    .eds_news_Advantage .EDN_cf_all_fields_container::before, .eds_news_Advantage .search_input::before, .eds_news_Advantage .edncf_AdvancedSearch::before, .eds_news_Advantage .archive_list.events::before {    
    display: none;
}

.eds_news_Advantage .edNews_additionalCards, .eds_news_Advantage .EDN_cf_all_fields_container, .eds_news_Advantage .search_input, .eds_news_Advantage .edncf_AdvancedSearch, .eds_news_Advantage .archive_list.events {
   
    padding: 1.5rem 1.5rem;
   margin: 1rem 0;
    border-radius: 0;
}

/* blog */
.eds_news_Advantage .edNews_mediaContainer {
   text-align:center;
}

/* Mural Details, specific to this theme */

/*.eds_news_Advantage .edNews_mediaContainer .badge {
    display:none;
    right:unset;
    left:unset;
}*/

.eds_news_Advantage .card .card-header.card-header-image img {border-radius:0;}

.eds_news_Advantage .EDN_cf_all_fields_container, .eds_news_Advantage .search_input, .eds_news_Advantage .edncf_AdvancedSearch, .eds_news_Advantage .archive_list.events {
    width:100%;}
.eds_news_Advantage.eds_style_custom_suzrjrmfbdd .EDN_cf_all_fields_container::after, .eds_news_Advantage.eds_style_custom_suzrjrmfbdd .edNews_cfTable, .eds_news_Advantage.eds_style_custom_suzrjrmfbdd .edNews_cfTable > div + div {
    border-color: transparent !important;}

/*.eds_news_Advantage .card {    
    margin-top: 0px;
}*/


/* places map link*/

.eds_news_Advantage .wplacesmaplink a:not(.btn):link, 
.wplacesmaplink a,.wplacesmaplink a:link {color:#7ac143;}
.eds_news_Advantage .wplacesmaplink a:not(.btn):link:hover, .wplacesmaplink a:hover {color:#0083fc;}

/* alt buttons 
a.wbtnstyle2.wbtn1 {background-image: linear-gradient(#7ac143 50%,transparent 50%);color: #7ac143;}
a.wbtnstyle2.wbtn1:hover {color: #ffffff;}
.winfotag1 {background: #7ac143;}*/

/* add form */

h2.dnnFormSectionHead {    
    font-size: 1.6rem;}

/* Hide RSS links in category menu */
.edn_category_menu_wrapper .edn_rss {display:none !important;}

/* Search */
.wsearch-container .searchInputContainer input {
    border-radius: 0px;
    border-style: none;
}

.wsearch-container a, .wsearch-container a:link, .wsearch-container a:visited, a:active {
    color: #ffffff;}

.wsearch-container a:hover {
    color: #ffffff;}
    
/* search preview results */
ul.searchSkinObjectPreview {
    text-align:left;
}
.searchSkinObjectPreview_group {display:none;}

.dnnSearchBox > .dnnSearchBox_advanced {
    display:none;}

.dnnSearchResultAdvancedTip {
    display:none;}

.dnnSearchBoxPanel {height: 58px;}
.dnnSearchBoxPanel .dnnSearchBox {height: 38px;margin-right: unset;}
.dnnSearchBox > a.dnnSearchButton {top: 6px; right: 8px;}

.dnnSearchResultPanel {margin: 0;
    padding: 1px 0 7px 0;}
















